sc::SymmSCMatrixdouble(3)

NAME
sc::SymmSCMatrixdouble -

SYNOPSIS

  Public Member Functions
SymmSCMatrixdouble (const SCMatrixdouble &)
double operator= (double a)
double operator= (const SymmSCMatrixdouble &)
operator double ()
double val () const

  Friends
class RefSymmSCMatrix

Author

Generated automatically by Doxygen for MPQC from the source code.